#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 gtk-sni-tray
version:              0.1.8.1
visibility:           public
id:                   gtk-sni-tray-0.1.8.1-F7ECIkoFZLC3HkfEaLGpTg
key:                  gtk-sni-tray-0.1.8.1-F7ECIkoFZLC3HkfEaLGpTg
license:              BSD-3-Clause
copyright:            2018 Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/gtk-sni-tray#readme
synopsis:             A standalone StatusNotifierItem/AppIndicator tray
description:
    Please see the README on Github at <https://github.com/IvanMalison/gtk-sni-tray#readme>

category:             System
abi:                  479e3e33c523c3b5b6a3d77698af3572
exposed:              True
exposed-modules:      StatusNotifier.TransparentWindow StatusNotifier.Tray
hidden-modules:       Paths_gtk_sni_tray
import-dirs:          /usr/lib/ghc-9.2.8/site-local/gtk-sni-tray-0.1.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/gtk-sni-tray-0.1.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-gtk-sni-tray
hs-libraries:         HSgtk-sni-tray-0.1.8.1-F7ECIkoFZLC3HkfEaLGpTg
extra-libraries:
    gtk-3 gdk-3 z pangocairo-1.0 pango-1.0 harfbuzz atk-1.0
    cairo-gobject cairo gdk_pixbuf-2.0 gio-2.0 gobject-2.0 glib-2.0

include-dirs:
    /usr/include/gtk-3.0 /usr/include/pango-1.0
    /usr/include/cloudproviders /usr/include/cairo
    /usr/include/gdk-pixbuf-2.0 /usr/include/at-spi2-atk/2.0
    /usr/include/at-spi-2.0 /usr/include/atk-1.0 /usr/include/dbus-1.0
    /usr/lib/dbus-1.0/include /usr/include/fribidi /usr/include/libxml2
    /usr/include/pixman-1 /usr/include/harfbuzz /usr/include/freetype2
    /usr/include/libpng16 /usr/include/gio-unix-2.0
    /usr/include/glib-2.0 /usr/lib/glib-2.0/include
    /usr/include/libmount /usr/include/blkid /usr/include/sysprof-6

depends:
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    dbus-1.3.1-7KXPHjEo7wIBfMdToxNlLq directory-1.3.6.2
    enclosed-exceptions-1.0.3-IKUpUpB5ZRH91LxHQheoK7 filepath-1.4.2.2
    gi-cairo-1.0.29-GSiGztLwuQOBwG7DMpmWca
    gi-cairo-connector-0.1.1-DEJcwQQli60JeHs1pXM2xJ
    gi-cairo-render-0.1.2-G1NReglutOj4mD8u4G3tis
    gi-dbusmenugtk3-0.4.14-9s5cuVZtcwIw13LD00kAx
    gi-gdk-3.0.25-jrC5HSE7Dz8KQgkt8nqr7
    gi-gdkpixbuf-2.0.31-66OvwXKDedF8kUxfLVmlBK
    gi-glib-2.0.29-B82147ZmXCzBb0d4B2c1OQ
    gi-gtk-3.0.38-1Lqm0lWXso04mTE8zClssf
    gtk-strut-0.1.3.2-BYIlXhZzQzy1ajhYBImwWV
    haskell-gi-0.26.9-Cswu9oi3jZV3VyGh8dYkeS
    haskell-gi-base-0.26.5-9u86NL3wgSOEr4gB6yMmBl
    hslogger-1.3.1.1-3f0aqQio8hA154OShRU23p
    status-notifier-item-0.3.1.0-6pQl4lE7etl8ck5Mw0D3G4 text-1.2.5.0
    transformers-0.5.6.2 transformers-base-0.4.6-Agd1jmOv0BCIRPlS5ykTbc
    unix-2.7.2.2

haddock-interfaces:
    /usr/share/doc/haskell-gtk-sni-tray/html/gtk-sni-tray.haddock

haddock-html:         /usr/share/doc/haskell-gtk-sni-tray/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

